function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","topic");
x.t("topic","cobol");
x.t("topic","returning");
x.t("topic","destroy");
x.t("topic","usage");
x.t("topic","object");
x.t("end-call","topic");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemstopic_destroy");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destination","tibemstopic");
x.t("destroy","topic");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","destination");
x.t("purpose","destroy");
x.t("tibco","software");
x.t("value","topic");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemstopic","topic");
x.t("tibemstopic","tibemstopic_destroy");
x.t("call","call");
x.t("call","tibemstopic_destroy");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemstopic_destroy","function");
x.t("tibemstopic_destroy","tibco");
x.t("tibemstopic_destroy","tibemstopic");
x.t("tibemstopic_destroy","using");
x.t("tibemstopic_destroy","tibemstopic_destroy");
x.t("object","tibco");
x.t("object","declaration");
}
